var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/unidades-productivas/[id]/productos/route.js")
R.c("server/chunks/[root-of-the-server]__8d349101._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/ce889_server_app_api_unidades-productivas_[id]_productos_route_actions_9efd6f57.js")
R.m(476551)
module.exports=R.m(476551).exports
